
联锁 - Internal_Issue #15069

当仪表状态选择高低限判断，突变超限判断时，详情里hover时显示不了位号

10/15/2024 04:16 AM - lu jiao

Status: Confirmed Start date: 10/15/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

问题一： 新建联锁时，直接选择高低限判断或突变超限判断，详情里hover时显示不了位号

 

 

问题二：修改联锁，仪表状态原来选择的是位号，现在改为高低限判断或突变超限判断，详情里hover时显示的是上次选择位号时的位号。
History

#1 - 10/15/2024 08:58 AM - lu jiao

- Assignee set to 京辉 董

#2 - 10/16/2024 09:12 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/18/2024 01:29 AM - lu jiao

- Status changed from Resolved to Confirmed

问题二未改. 新开bug跟踪
